Subject: Re: linux-next: Signed-off-by missing for commit in the mm-stable tree

From: Carlos Llamas <[email-masked]>
Date: Thu, 13 Oct 2022 04:43:13 +0000

On Thu, Oct 13, 2022 at 10:42:34AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Commit
> 
>   db24ef4e6b0a ("mm/mmap: undo ->mmap() when arch_validate_flags() fails")
> 
> is missing a Signed-off-by from its author.
> 
> -- 
> Cheers,
> Stephen Rothwell

Sorry this was my fault as I used a three-dash line to comment a code
section in the commit message. Which instead just cuts the commit log
short when applying the patch. Sigh.

You can see this in the original post:
https://lkml.kernel.org/r/[email-masked]

I believe Andrew noticed this error and fixed the patch. However, the
Signed-off-by tag probably got dropped in the process. I'm unsure if
this can be amended in the mm tree?

Thanks Stephen for flagging this and apologies Andrew for the trouble.

--
Carlos Llamas